<?php

namespace App\Models\CRM;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    use HasFactory;
    protected $fillable = ['name', 'name_en', 'country_code', 'short_iso', 'long_iso'];

    public function cities()
    {
        return $this->hasMany(City::class);
    }
}
